﻿#u156{width:100%;position:relative;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#index_promotion{
	position: absolute;
	top:700px;
	left:246px;
}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

.page-homepage .header_wrap .hero_image img {max-width:100%;}


	div#nav_mdd li#nav_bt_accueil, div#barre_themes {
		display: none;
	}

#nav li.nav_menu:hover,#nav #nav_bt_accueil:hover {
	background:#0b3c38;
	;
}


.darkoverlay .container {z-index: 222!important;}


.meddarkoverlay .container {z-index: 222!important;}


.lightoverlay .container {z-index: 222!important;}

  .recent-news .post {
    margin: 15px 1px; }

  .recent-news .post-title {
    font-size: 16px; }



section.recent-news {
  padding-top: 40px; }

  section.recent-news .title {
    margin-bottom: 40px; }


.recent-news .owl-nav {
  position: absolute;
  right: 15px;
  top: 0; }



#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#site-generator a {
	color: #555;
	font-weight: bold;
}


		
		a,
		#site-title a:focus,
		#site-title a:hover,
		#site-title a:active,
		.entry-title a:hover,
		.entry-title a:focus,
		.entry-title a:active,
		.widget_twentyeleven_ephemera .comments-link a:hover,
		section.recent-posts .other-recent-posts a[rel="bookmark"]:hover,
		section.recent-posts .other-recent-posts .comments-link a:hover,
		.format-image footer.entry-meta a:hover,
		#site-generator a:hover {
			color: #dd3333;
		}

#footer .copyright{padding: 0 20px;margin: 0 auto;width: 1060px;font-size: 12px;}

#footer .copyright a{color:#777;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.main{ float:left; width:700px;}

.main .mod{ width:340px;}


.main .toutiao{ width:700px; margin-bottom: 1px;}

.main .toutiao .hd { margin-bottom: 8px; }

.main .toutiao ul:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.main .toutiao ul{ margin-bottom: 17px; clear:both;zoom:1;}

.main .toutiao li{ float:left; width:50%; padding-right: 10px; height:21px; margin-bottom: 10px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block;box-sizing: border-box;}

.main .toutiao li:nth-child(even){width:330px; }

.main .toutiao li:nth-child(odd){ width:350px;}

.main .paike li{ float:left; width:160px; height:100px; margin:0 0 12px 10px; display:inline;overflow: hidden; position:relative; zoom:1;}

.main .list .picshow{ margin-bottom: 17px;}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}





.sharethis{
	text-align: center;
	padding: 10px 0 15px 0;
margin: 0 auto;
	clear: both;
	background-size: 100%;
width: 100%;
	
	}


.sharethis span{
	display: inline;
	float: none;
	margin: 0 auto;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



#logo {
	margin-top: 50px;
}


#logo a img {
	float: left;
	width: 229px;
	height: 34px;
}

#logo-footer {
	margin: 10px 0 20px 0;
	width: 120px;
	height: 20px;
}


.spec .footer-line {
    display: none;
}


.footer-line {
    width: 980px;
    margin: 0 auto;
    border-top: 7px solid #FC0;
    padding-top: 5px;
    margin-top: 5px;
}

.bgcolor9 { background-color:#92268f; }

.header-top .widget .textwidget a.login_btn {
  background: #005b83 none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 3px;
  display: inline-block;
  margin-left: 30px;
  padding: 1px 5px;
}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#skip-link{left:50%;margin-left:-5.25em;margin-top:0;position:absolute;width:auto;z-index:50;}
#skip-link a,#skip-link a:link,#skip-link a:visited{background:#444;background:rgba(0,0,0,0.6);color:#fff;display:block;font-size:0.94em;line-height:1.7;padding:1px 10px 2px 10px;text-decoration:none;-khtml-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;border-radius:0 0 10px 10px;}
#skip-link a:hover,#skip-link a:active,#skip-link a:focus{outline:0;}

.footer__privacy a + a {
  margin-left: 25px;
}


.footer__list li a, .footer__privacy li a {
  font-weight: 400;
}

.footer__privacy li {
  float: left;
}

.footer__privacy li + li {
  margin-left: 25px;
}

#cssmenu li.has-sub::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}

#cssmenu ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #4d515d;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}

#cssmenu ul ul li.has-sub:hover::after {
  border-left-color: #4d515d;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

  #cssmenu ul .has-sub::after {
    display: none;
  }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.pesquisa-mobile-lateral{display:none;position:fixed;overflow:auto;top:-100%;right:0;width:100%;height:100%;z-index:500;font-size:16px;background-color:#FFF;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.pesquisa-mobile-lateral .topo{padding-top:60px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pesquisa-mobile-lateral .box-white{padding:60px 10px 10px}
.pesquisa-mobile-lateral .icon-max-pesq,.pesquisa-mobile-lateral .icon-min-pesq{display:none}
.pesquisa-mobile-lateral .icon-m-close{float:right}
.pesquisa-mobile-lateral .btn-red{margin-bottom:20px}
.pesquisa-mobile-lateral--open{top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


ul#navlist li#active a
{
	background: #003366;
	color: #ffffff;
}


ul#navlist li a:hover, ul#navlist li#active a:hover
{
	color: #ffffdd;
	background: transparent;
	border-color: #aaab9c #ffffff #ffffff #cccccc;
}


#headerimage
{
	border: none;
	display: block;
	float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}
.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{float:left}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}







.quick-start-button {
	-webkit-transition: .75s ease all !important;
	-webkit-transition: .75s ease all !important;
	transition: .75s ease all !important;
	background-color: rgb(0, 126, 194) !important;
	padding: 5px !important;
	margin-left: 5px !important;
}




.quick-start-button:hover {
	background-color: rgb(251, 183, 21) !important;
	padding: 5px !important;
	margin-left: 5px !important;
}




.quick-start-button a {
	color: rgb(255, 255, 255) !important;
	letter-spacing: .3px !important;
}

#bigcontent{width: 990px;margin: 0 auto;background:#000}


.posted-on:before {
  content: "\f133";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 0;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.dropdown-toggle:focus {
	outline: 0
}

.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
	outline: 0
}

.btn-group.open .dropdown-toggle {
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}

.btn-group.open .dropdown-toggle.btn-link {
	-webkit-box-shadow: none;
	box-shadow: none
}
.wdi_feed_theme_1 .wdi_feed_header{margin:0px;padding:5px;border:0px solid #DDDDDD;text-align:left}



      #wdi_feed_0 .wdi_feed_header {
        display: none; 
      }


          
          

      #wdi_feed_1 .wdi_feed_header {
        display: none; 
      }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.span4{width:370px}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%}
input.span4,textarea.span4,.uneditable-input.span4{width:356px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}


	.footer .span4{
	margin-bottom: 40px; }
